/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


#br-btm .wpb_row {
    border-bottom: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    margin: 0 0;
	display: flex;
}
#br-btm .vc_col-sm-6 h3 {
    margin-bottom: 10px !important;
    line-height: 25px;
}
#br-btm .wpb_single_image img {
    width: 100px;
}
#br-btm .vc_col-sm-2 {
    padding: 0;
}
#br-btm .vc_col-sm-6 {
    padding-left: 0;
}
#br-btm .wpb_row .vc_col-sm-4 {
    background-color: #E3501C80;
    padding: 0 70px;
}
#br-btm .wpb_row:last-child .vc_col-sm-4 {
/*     height: 241px; */
}
#br-btm .wpb_row .vc_col-sm-4 h3 {
    text-align: left;
}
.res-table .cashPara {
    font-size: 20px;
    color: #000;
    margin-bottom: 10px;
}
table.res-table tr td {
    text-align: center;
    position: relative;
	border-left: 1px solid #d7d7d7;
}
table.res-table tr td .topPara {
    font-size: 17px;
    color: #000;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 6px 0;
    border-bottom: 1px solid #d7d7d7;
	font-weight: 400 !important;
	border-top: 1px solid #d7d7d7;
}
table.res-table tr td p {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
table.res-table tr td a {
    display: block !important;
    width: 100px !important;
    margin: auto;
    background-color: #E3501C;
    border-color: #E3501C;
}
table.res-table tr:first-child td:first-child {
    width: 25% !important;
    text-align: center;
	border: 0;
}
.table-sec .wpb_text_column {
    margin-bottom: 0px;
}
.res-table tbody {
    border-bottom: 1px solid #d7d7d7;
}
table.res-table tr td:nth-last-child(2) {
    width: 20%;
}
.table-sec .collapseomatic_content {
    border-bottom: 1px solid #d7d7d7;
	color: #000;
	font-size: 16px;
	padding: 10px 0;
}
table.res-table tr td:first-child img {
    width: 80%;
}
table.res-table tr td span {
    color: #000;
}
.table-sec .wpb_wrapper {
    padding-top: 0 !important;
}

@media (max-width: 1199px) {

#banner h1 {
    font-size: 37px !important;
}
.footer-main .social-icons-list-item {
    margin: 4px 2px !important;
}
#br-btm .wpb_row .vc_col-sm-4 {
    padding: 0 40px;
}


}


@media (max-width: 991px) {

#header.header-10 .header-right-bottom {
    display: none;
}
#header .header-right-top {
    top: 0;
}
#banner .vc_col-sm-6 {
    padding: 0;
}
#banner p {
  display: block; /* Fallback for non-webkit */
  display: -webkit-box;
/*   max-width: 400px; */
  height: 95px; /* Fallback for non-webkit */
  margin: 0 auto;
/*   line-height: $line-height; */
  -webkit-line-clamp: 4;
  -moz-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#banner h2 {
    font-size: 28px !important;
    margin-bottom: 10px;
}
#banner h1 {
    font-size: 29px !important;
}	
div#cnt-area .range-slider {
    padding: 20px 20px 0 20px;
}
div#cnt-area .range-slider h1 {
    font-size: 25px;
    margin-bottom: 40px;
}
.how-does h2,.wht-we h2,.testimonial-sec h2 {
    font-size: 30px !important;
}
.how-does-four-sec h3,.wht-we-four-sec h3 {
    font-size: 18px !important;
}
.footer-main .col-md-4 {
    width: 33.33%;
    float: left;
}
div#footer .col-md-4:nth-child(2) {
    padding: 0 30px 0 50px;
}
#footer .widget p {
    display: inline-flex;
}

/* inner-section-page */
.res-table .cashPara {
    font-size: 18px;
}
table.res-table tr td .topPara {
    font-size: 14px;
}
table.res-table tr td p {
    font-size: 14px;
}
.loan-reviews-sec h2 {
    font-size: 25px !important;
    line-height: 25px !important;
}
#br-btm .vc_col-sm-6 h3 strong span {
    font-size: 16px !important;
}
#br-btm .vc_col-sm-2 .wpb_single_image {
    padding: 30px 0 !important;
}
#br-btm .wpb_row .vc_col-sm-4 {
    padding: 0 20px;
}
.loan-reviews-sec h3.porto-sicon-title {
    font-size: 15px !important;
}
.table-heading h2 {
    font-size: 30px !important;
}

	
}


@media (max-width: 767px) { 

#banner .vc_col-sm-6 {
    padding: 0 15px;
}
#banner .vc_btn3-color-grey {
    padding: 5px 20px;
}
div#cnt-area .range-slider .col-sm-4 {
    width: 50%;
    float: left;
}
div#cnt-area .range-slider h1 {
    font-size: 20px;
    margin-bottom: 30px;
}
div#cnt-area .range-slider .col-sm-4:last-child {
    width: 100%;
}
div#cnt-area .range-slider .col-sm-4:last-child h1 {
    padding: 30px 0 !important;
}
#cnt-form .vc_column-inner {
    overflow: hidden;
}
#cnt-area .wpcf7-submit {
    width: 150px !important;
    font-size: 20px;
}
.how-does h2, .wht-we h2, .testimonial-sec h2 {
    font-size: 20px !important;
	text-transform: uppercase;
}
.how-does-four-sec .vc_col-sm-3, .wht-we-four-sec .vc_col-sm-3 {
    width: 50%;
    float: left;
}
.page-content .how-does {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
.how-does-four-sec {
    padding-top: 10px !important;
}
.page-content .wht-we {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
.wht-we-four-sec {
    padding-top: 10px !important;
}
.page-content .testimonial-sec {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
}
.page-content .prtners-sec {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}	
.map-sec h2 {
    font-size: 20px !important;
}
#footer .widgettitle, #footer .widget-title {
    margin-bottom: 5px;
    font-size: 20px !important;
}
.footer-main .col-md-4 {
    width: 50%;
    float: left;
}
.footer-main .col-md-4:last-child {
    width: 100%;
}
#footer .widget p {
    display: block;
}
.page-content .map-sec {
    padding-bottom: 10px !important;
}
.nav-top i {
    width: 30px;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
}
#header .header-contact .nav-top a {
    padding: 0px 0px;
}
#header .header-main .container .header-left {
    padding: 10px 0;
}
.nav-top li {
    margin-left: 10px !important;
}
table.res-table tr:first-child td:first-child {
    width: 100% !important;
}
table.res-table tr td:first-child img {
    width: 200px;
}
table.res-table tr td .topPara {
    position: unset;
    border-bottom: 0;
}
table.res-table tr td:nth-last-child(2) {
    width: 100%;
}
.table-responsive {
    margin-bottom: 0px;
}
table.res-table tr td {
    display: block;
}
.loan-reviews-sec h2 {
    font-size: 20px !important;
    line-height: 20px !important;
}
#br-btm .vc_col-sm-6 h3 {
    line-height: 15px;
}
.table-heading h2 {
    font-size: 25px !important;
}

}


@media (max-width: 500px) {

#header .header-container .header-left,#header .header-container .header-right {
    width: 100% !important;
    display: block !important;
}
#header .header-main .container .header-right {
    padding-top: 0px;
    padding-bottom: 10px;
}
#header .logo {
    margin: 0 auto !important;
}
li.btn-orange {
    display: block !important;
    width: 100% !important;
    margin-top: 10px;
}
li.btn-orange a {
    text-align: center;
}
.header-right .nav-top li {
    width: 49.5%;
    text-align: center;
    margin: 0 0 10px 0 !important;
}
.page-content .top-banner-sec {
    padding-top: 30px !important;
}
#banner h1 {
    font-size: 23px !important;
    margin-bottom: 0;
}
#banner h2 {
    font-size: 20px !important;
    margin-bottom: 0px;
}
.top-banner-sec .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}
#banner .vc_btn3-color-grey {
    padding: 5px 20px;
    font-size: 18px;
}
div#cnt-area .range-slider .col-sm-4 {
    width: 100%;
    float: none;
}
#cnt-area .wpcf7-submit {
    width: 140px !important;
    font-size: 18px;
}
.how-does .porto-u-sub-heading,.wht-we .porto-u-sub-heading,.testimonial-sec .porto-u-sub-heading {
    line-height: 18px;
}
.how-does-four-sec .vc_col-sm-3, .wht-we-four-sec .vc_col-sm-3 {
    width: 100%;
    float: none;
}
.testimonial-sec .testimonial-author p strong {
    font-size: 16px;
}
.map-sec iframe {
    height: 250px;
}
.footer-main .col-md-4 {
    width: 100%;
    float: none;
}
div#footer .col-md-4:nth-child(2) {
    padding: 0 15px 0 15px;
}
#footer .widget p {
    margin-bottom: 0px;
}
#footer .widget p {
    display: inline-flex;
    width: 100%;
}
#footer .footer-bottom .container .footer-center {
    font-size: 13px;
}
.top-banner-sec .wpb_single_image.wpb_content_element {
    margin-bottom: 0;
}
table.res-table {
    display: inline-table !important;
}
.table-responsive .art-table {
    display: none;
}
.table-sec .collapseomatic_content {
    font-size: 14px;
}
.loan-reviews-sec h2 {
    font-size: 18px !important;
    line-height: 18px !important;
}
#br-btm .wpb_row {
    display: inherit;
}
#br-btm .vc_col-sm-2 .wpb_single_image {
    padding: 30px 0 0 !important;
    margin: 0;
}
#br-btm .vc_col-sm-6 {
    padding-left: 15px;
}
.loan-reviews-sec h3.porto-sicon-title {
    font-size: 14px !important;
}
.loan-reviews-sec .porto-sicon-box {
    margin-bottom: 10px;
    margin-top: 10px;
}
.table-heading h2 {
    font-size: 20px !important;
    line-height: 20px;
}


}


